DIRS(1)

NAME
dirs - print directory stack

SYNOPSIS

dirs
dirs -c

DESCRIPTION

dirs prints the current directory stack, as created by pushd and modified by popd.

With "-c", it clears the directory stack instead.

dirs does not accept any parameters.

SEE ALSO

•   the cdh command which provides a more intuitive way to navigate to recently visited directories.

COPYRIGHT
2021, fish-shell developers